HomeGuidesAPI Reference
API Reference

Get ADDoS baseline segment zone flow utilization timeseries statistics for a specific appliance and timestamp.

Retrieves ADDoS baseline segment zone flow utilization statistics for a specific appliance at a given timestamp. The data is filtered by classification=1, metric=0, and protocol=0, then aggregated by segment_id and zone_id. Results are ordered by segment_id and zone_id.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
int64
required

EPOCH timestamp (signed 64-bit) in seconds indicating the time boundary for data retrieval. Use the value from /stats/timeseries/addos/maxTimestamp API to get the latest available timestamp.

Body Params

Request body containing the appliance primary key (nePk) to filter statistics.

Request body containing appliance identifier for filtering statistics.

string
required
^\d+\.NE$

Network Element Primary Key - unique appliance identifier assigned by Orchestrator. Format: '.NE'.

Responses

401

Unauthorized - User lacks READ or READ_WRITE permission.

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json